Permalink
Browse files

Merge pull request #4 from Spantree/master

Upgrade to Backbonejs version 1.0.0
  • Loading branch information...
2 parents adbf27a + 5b28226 commit 74ba325b735e903b0b594efbc2809a2aba15afa0 @groovydev committed Jun 21, 2013
Showing with 583 additions and 506 deletions.
  1. +2 −0 .gitignore
  2. +1 −1 BackbonejsGrailsPlugin.groovy
  3. +2 −0 README.md
  4. +2 −2 grails-app/conf/BuildConfig.groovy
  5. +576 −503 web-app/js/backbone.js
View
@@ -3,4 +3,6 @@
eclipse
*.log
target
+.idea
+*.iml
/web-app/WEB-INF
@@ -1,5 +1,5 @@
class BackbonejsGrailsPlugin {
- def version = "0.9.10.3"
+ def version = "1.0.0"
def grailsVersion = "2.0 > *"
def title = "Grails Backbone.js Resources Plugin"
def author = "Karol Balejko"
View
@@ -20,6 +20,8 @@ To use backbone.js include the following in your GSP:
History
=======
+1.0.0 Upgraded bootstrap.sj to v1.0.0
+
0.9.10.3 Upgraded bootstrap.js to v0.9.10
0.9.2.2 Upgrade underscore.js to v1.4.2
@@ -14,7 +14,7 @@ grails.project.dependency.resolution = {
export = false
}
- runtime ':resources:1.2-RC1'
- compile ':underscore:1.4.3'
+ runtime ':resources:1.2.RC2'
+ compile ':underscore:1.4.4'
}
}
Oops, something went wrong.

0 comments on commit 74ba325

Please sign in to comment.